/*
=====================================================================
Template:	zT-3x
Author: 	Ioan Matia
Version: 	5.1
Edited: 	01.05.2015
Copyright:	JKV ONLINER - (C) 2012-2015 - Alle Rechte vorbehalten
AGB's:		http://www.jkv-onliner.de/allgemeine-geschaeftsbedingungen
=====================================================================
*/
@media screen and (max-width: 480px) {
img.rechts, img.links {
	float:none;
	margin: 0 10% 1em 10%;
	width: 80%;
	height: auto;}
}
@media only screen and (max-width: 767px) {
  .spans-row .span-90,
  .spans-row .span-80,
  .spans-row .span-75,
  .spans-row .span-70,
  .spans-row .span-66,
  .spans-row .span-65,
  .spans-row .span-60,
  .spans-row .span-50,
  .spans-row .span-40,
  .spans-row .span-35,
  .spans-row .span-33,
  .spans-row .span-30,
  .spans-row .span-25,
  .spans-row .span-20,
  .spans-row .span-10 {
    width: 100%;
    float: none;
    margin-left: 0;
    margin-bottom: 1.618em;}
.spans-row .span-push-right {
    float: none;}
.left,.right {
    float: none;}
}
@media screen and (max-width: 768px) {
	.cols-4 .column-1,
	.cols-4 .column-2,
	.cols-4 .column-3,
	.cols-4 .column-4,
	.cols-4 .column-1,
	.cols-4 .column-2,
	.cols-4 .column-3,
	.cols-3 .column-1,
	.cols-3 .column-2,
	.cols-3 .column-3,
	.cols-3 .column-1,
	.cols-3 .column-2,
	.cols-2 .column-1,
	.cols-2 .column-2,
	.cols-2 .column-1 {
		display: block;
		float: none;
		width: 100%;
		margin-right:0;}
	.login, .logout, .item-page, .registration,
	.categories-list, .blog, .contact-category, .contact,
	.category-list, .category-desc, .reset, .remind, #system-message,
	.profile, .profile-edit, .edit, .blog-featured, .custom-error {
		padding: 20px;
		margin-left: 0px;
		margin-right: 0px;}
	ul.sm-simple{
		width:auto !important;}
	ul.sm-simple ul{
		display:none;position:static !important;top:auto !important;
		left:auto !important;margin-left:0 !important;
		margin-top:0 !important;width:auto !important;
		min-width:0 !important;max-width:none !important;}
	ul.sm-simple>li {
		float:none;}
	ul.sm-simple>li>a,ul.sm-simple ul.sm-nowrap>li>a{
		white-space:normal;}
	ul.sm-simple iframe{
		display:none;}
	.sm-simple li {
		border-left: none;}
	.sm-simple li {
		border-top: 1px solid #d5d5d5;}
	.sm-simple li:first-child {
		border-top: none;}
	.topmenuNaviInner,
	.horizontalmenuNaviInner,
	.custommenuNaviInner {
		background-color:#333333;}
	#menu-button, #menu-button-1 {
		display:inline-block;}
	.topmenu.collapsed {
		display:none;}
	.horizontalmenu.collapsed {
		display:none;}
	.mod-languages_language ul {
		float:none;
		width:100%;}
}

/*SEA START Change Form after Update*/
.fcp_wrapper {
display: inline-block;
}
.fcp_form div.fcp_line input[type="text"]{
	width:100%!important;
}

div.fcp_line input[type="email"], div.fcp_line input[type="text"], div.fcp_line input, div.fcp_line textarea {
	background-color: #ffffff;
}
.fcp_captcha .fcp_controls{
	float: left;
}

div.fcp_wrapper {
  width: 50%;
}
div.fcp_label{
	width: 35%;
	display:inline-block;
}
div.fcp_controls{
	width: 64%;
	display:inline-block;
}
.fcp_form div.fcp_line input[type="text"], .fcp_form textarea, .fcp_form select {
    width: 100%;
    display: inline-block;
}
div.fcp_label {
	text-align:left;
}
div.fcp_wrapper label{
    display: inline;
}

div.fcp_wrapper {
  border: none;
}


/*END*/


/*END*/